/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

h3 a.order, a.order{
	border: 2px solid black;
	font: 18px;
}

a.order{
	padding: 5px 15px;
	color: black;
	text-transform: uppercase;
}

#chapter img{
	width: 100%;
}

.truly-free .x-btn, .button, [type="submit"] {
    display: inline-block;
    position: relative;
    border: 3px solid #333;
    padding: 0.563em 1.125em;
    cursor: pointer;
    font-size: 18px;
    line-height: 20px;;
    text-align: center;
    vertical-align: middle;
    color: #333;
    background-color: transparent;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
    text-shadow: none;
    text-transform: uppercase;
    font-family:"PT Sans Narrow","Helvetica Neue",Helvetica,sans-serif;
    font-weight: bold;
    letter-spacing: 1.2px;
    display: block;
}

.truly-free .x-btn:hover, .button:hover, [type="submit"]:hover{
	color: #ffffff;
	border-color: #333;
	background-color: #333;
}

.truly-free .x-scroll-top{
	float: right;
	right: 10px;
}

.truly-free .mobile-banner{
	display: none;
}
.truly-free #book.x-column.x-sm.vc.x-1-1, .truly-free #mobile-banner.x-column.x-sm.vc.x-1-1, .truly-free #pastor.x-column.x-sm.vc.x-1-1, .truly-free #endorse.x-column.x-sm.vc.x-1-1, .truly-free #chapter.x-column.x-sm.vc.x-1-1{
padding: 3% 10%;}


@media (max-width: 640px) {
	.truly-free .mobile-banner{
		display: block;
	}
	.truly-free #mobile-banner.x-column.x-sm.vc.x-1-1{
		padding: 0;
	}
	.truly-free #book.x-column.x-sm.vc.x-1-1, .truly-free #pastor.x-column.x-sm.vc.x-1-1, .truly-free #endorse.x-column.x-sm.vc.x-1-1, .truly-free #chapter.x-column.x-sm.vc.x-1-1{
		padding: 2% 0 2em;
	}
	.truly-free #mobile-banner.x-column.x-sm.vc.x-1-1 img{
		margin-bottom: 0;
	}
}